 @charset "utf-8";
@import url("reset.css");
.full-width, img .full-width { width:100% !important; height:auto !important; box-sizing:border-box !important; -moz-box-sizing:border-box !important;}
iframe {overflow:hidden;}
body{margin: 0; padding: 0; font-family: "微軟正黑體", Arial, Helvetica, sans-serif; background: #efefef; background-repeat: repeat; -webkit-text-size-adjust: 100%;}
body, html{ height:100%;}
.ind_bg{ width:100%; height:700px; border:0; top:0; position:absolute; left:0;}
.ind_action{width: 960px; margin: 0 0 0 -480px; position: absolute; z-index:100; left:50%;}
.ind_section{ width:60%; margin:30px 0 0 0; float:left; background:url(../img/bg2.png) repeat; padding:20px;}
.ind_tit{ float:left; width:100%; height:auto; margin:20px 0;}
.ind_tit h1{ display:none;}
.ind_stit{ color:#FFF; font-size:20px; font-weight:bold; line-height:20px; display:block; width:100%; text-align:center;}
.ind_p{ color:#FFF; font-size:15px; font-weight:bold; line-height:30px;}
.share{position:relative; top: 20px; left:90%; z-index: 999;}
.nav{position: absolute; top:600px; z-index:99; width:100%; left:0;}
.nav li{ margin:0 20px 0 21px;height: 220px; width: 150px; text-align:center; float:left;}
.nav p{color:#222;line-height:25px; font-size:15px; font-weight:900;}
.ind_nav1{}
.ind_pic1 {height: 150px; width: 150px; background:#ef3248;-webkit-border-radius: 80px; -moz-border-radius: 80px; border-radius: 80px; color:#FFF; text-align:center; line-height:150px; font-size:60px; margin:0 0 10px 0;-o-transition: margin .20s linear; -webkit-transition: margin .20s linear; -moz-transition: margin .20s linear; transition:  margin .20s linear;}
.ind_pic1 a {display: block; width: 100%; height: 100%; text-decoration: none; cursor: pointer;}
.ind_pic1:hover {text-decoration: none; background-color: #E7122D; margin:5px 0; -o-transition: margin .20s linear; -webkit-transition: margin .20s linear; -moz-transition: margin .20s linear; transition:  margin .20s linear;}
.ind_nav1 h2{ color:#ef3248; font-size:20px; font-weight:900; line-height:25px;}
.ind_nav2{animation-delay:.4s;-moz-animation-delay:.4s;-webkit-animation-delay:.4s;}
.ind_pic2 {height: 150px; width: 150px; background:#f68b1f;-webkit-border-radius: 80px; -moz-border-radius: 80px; border-radius: 80px; color:#FFF; text-align:center; line-height:150px; font-size:60px; margin:0 0 10px 0;-o-transition: margin .20s linear; -webkit-transition: margin .20s linear; -moz-transition: margin .20s linear; transition:  margin .20s linear;}
.ind_pic2 a {display: block; width: 100%; height: 100%; text-decoration: none; cursor: pointer;}
.ind_pic2:hover {text-decoration: none; background-color: #CC6A09; margin:5px 0; -o-transition: margin .20s linear; -webkit-transition: margin .20s linear; -moz-transition: margin .20s linear; transition:  margin .20s linear;}
.ind_nav2 h2{ color:#f68b1f; font-size:20px; font-weight:900;}
.ind_nav3{animation-delay:.6s;-moz-animation-delay:.6s;-webkit-animation-delay:.6s;}
.ind_pic3 {height: 150px; width: 150px; background:#679610;-webkit-border-radius: 80px; -moz-border-radius: 80px; border-radius: 80px; color:#FFF; text-align:center; line-height:150px; font-size:60px; margin:0 0 10px 0;-o-transition: margin .20s linear; -webkit-transition: margin .20s linear; -moz-transition: margin .20s linear; transition:  margin .20s linear;}
.ind_pic3 a {display: block; width: 100%; height: 100%; text-decoration: none; cursor: pointer;}
.ind_pic3:hover {text-decoration: none; background-color: #005b2f; margin:5px 0; -o-transition: margin .20s linear; -webkit-transition: margin .20s linear; -moz-transition: margin .20s linear; transition:  margin .20s linear;}
.ind_nav3 h2{ color:#679610; font-size:20px; font-weight:900;}
.ind_nav4{animation-delay:.8s;-moz-animation-delay:.8s;-webkit-animation-delay:.8s;}
.ind_pic4 {height: 150px; width: 150px; background:#2185F3;-webkit-border-radius: 80px; -moz-border-radius: 80px; border-radius: 80px; color:#FFF; text-align:center; line-height:150px; font-size:60px; margin:0 0 10px 0;-o-transition: margin .20s linear; -webkit-transition: margin .20s linear; -moz-transition: margin .20s linear; transition:  margin .20s linear;}
.ind_pic4 a {display: block; width: 100%; height: 100%; text-decoration: none; cursor: pointer;}
.ind_pic4:hover {text-decoration: none; background-color: #08509d; margin:5px 0; -o-transition: margin .20s linear; -webkit-transition: margin .20s linear; -moz-transition: margin .20s linear; transition:  margin .20s linear;}
.ind_nav4 h2{ color:#2185F3; font-size:20px; font-weight:900;}
.ind_nav5{animation-delay:.10s;-moz-animation-delay:.10s;-webkit-animation-delay:.10s;}
.ind_pic5 {height: 150px; width: 150px; background:#701EF9;-webkit-border-radius: 80px; -moz-border-radius: 80px; border-radius: 80px; color:#FFF; text-align:center; line-height:150px; font-size:60px; margin:0 0 10px 0;-o-transition: margin .20s linear; -webkit-transition: margin .20s linear; -moz-transition: margin .20s linear; transition:  margin .20s linear;}
.ind_pic5 a {display: block; width: 100%; height: 100%; text-decoration: none; cursor: pointer;}
.ind_pic5:hover {text-decoration: none; background-color: #6206C8; margin:5px 0; -o-transition: margin .20s linear; -webkit-transition: margin .20s linear; -moz-transition: margin .20s linear; transition:  margin .20s linear;}
.ind_nav5 h2{ color:#701EF9; font-size:20px; font-weight:900;}

.foot{ position:absolute; left:0; top:860px; width:100%; margin:20px 0 0 0; border-top:1px solid #E3E3E3; padding:20px 0;}
.foot_td{ float:left; width:90%; margin:0 5%;}
.foot_logo a{background-image: url(img/logo.png); height: 39px; width: 90px; float:left; margin:0 20px 20px 20px;}
.foot_w{color:#666; font-size:13px; line-height:20px;}
.m_foot_w{ display:none;}

.f_logo{ float:left; width:100%; color:#454545; font-size:13px;}
.f_logo span{ float:left; width:13%; height:auto; margin: 0 10px 10px 0;}

@media screen and (max-width: 1025px) {
.ind_bg{ height:650px;}
.ind_section{ margin:20px 0 0 0;}
.nav{top:570px;}
.nav li{ margin:0 0 0 27px; height: 80px; width: 160px;}
.ind_pic1 {height: 120px; width: 120px; line-height:120px; margin:0 0 10px 20px;}
.ind_pic1:hover {margin:5px 0 0 20px;}
.ind_pic2 {height: 120px; width: 120px; line-height:120px; margin:0 0 10px 20px;}
.ind_pic2:hover {margin:5px 0 0 20px;}
.ind_pic3 {height: 120px; width: 120px; line-height:120px; margin:0 0 10px 20px;}
.ind_pic3:hover {margin:5px 0 0 20px;}
.ind_pic4 {height: 120px; width: 120px; line-height:120px; margin:0 0 10px 20px;}
.ind_pic4:hover {margin:5px 0 0 20px;}
.ind_pic5 {height: 120px; width: 120px; line-height:120px; margin:0 0 10px 20px;}
.ind_pic5:hover {margin:5px 0 0 20px;}
.foot{top:750px;}
.share{left:85%;}
}

@media screen and (max-width: 801px) {
.ind_action{width: 100%; margin: 0; left:0;}
.ind_section{ margin:20px 0 0 20px;}
.ind_bg{ height:600px;}
.nav{top:530px;}
.nav li{ margin:0 0 0 20px; height: 80px; width: 130px;}
.nav p{ line-height:20px;}
.ind_pic1 {height: 100px; width: 100px; line-height:95px;}
.ind_pic2 {height: 100px; width: 100px; line-height:95px;}
.ind_pic3 {height: 100px; width: 100px; line-height:95px;}
.ind_pic4 {height: 100px; width: 100px; line-height:95px;}
.ind_pic5 {height: 100px; width: 100px; line-height:95px;}
.foot{top:700px;}
.foot_td{width:95%; margin:0 2.5%;}
.share{left:81%;}
}

@media screen and (max-width: 751px) {
.nav li{ margin:0 0 0 15px;}
}

@media screen and (max-width: 641px) {
.ind_section{ margin:30px 0 0 20px;}
.ind_bg{ height:500px; top:0;}
.nav{top:450px;}
.nav li{ margin:0 0 0 20px; height: 80px; width: 100px;}
.nav p{ font-weight:normal;}
.ind_nav1 h2{ font-weight:normal;}
.ind_nav2 h2{ font-weight:normal;}
.ind_nav3 h2{ font-weight:normal;}
.ind_nav4 h2{ font-weight:normal;}
.ind_nav5 h2{ font-weight:normal;}
.ind_pic1 {font-size:40px; height: 80px; width: 80px; line-height:80px; margin:0 0 10px 12px;}
.ind_pic1:hover {margin:5px 0 0 12px;}
.ind_pic2 {font-size:40px; height: 80px; width: 80px; line-height:80px; margin:0 0 10px 12px;}
.ind_pic2:hover {margin:5px 0 0 12px;}
.ind_pic3 {font-size:40px; height: 80px; width: 80px; line-height:80px; margin:0 0 10px 12px;}
.ind_pic3:hover {margin:5px 0 0 12px;}
.ind_pic4 {font-size:40px; height: 80px; width: 80px; line-height:80px; margin:0 0 10px 12px;}
.ind_pic4:hover {margin:5px 0 0 12px;}
.ind_pic5 {font-size:40px; height: 80px; width: 80px; line-height:80px; margin:0 0 10px 12px;}
.ind_pic5:hover {margin:5px 0 0 12px;}
.foot{top:650px; margin:20px 0;}
.foot_td{ display:none;}
.m_foot_w{ display:block; color:#666; font-size:13px; line-height:20px; text-align:center; width:95%; margin:5px 2.5%;}
.share{left:5%;}
.ind_stit{ font-weight:normal;}
.ind_p{ font-weight:normal;}
}


@media screen and (max-width: 601px) {
.ind_bg{ height:600px; top:-50px;}
.nav{top:500px;}
.nav li{ margin:0 0 0 15px;}
}

@media screen and (max-width: 568px) {
.ind_bg{ height:500px; top:-30px;}
.nav{ top:430px;}
.nav li{ margin:0 0 0 10px;}
.foot{top:600px;}
}

@media screen and (max-width: 481px) {
.ind_section{ width:65%;}
.ind_bg{ height:480px;}
.nav{top:390px;}
.nav li{ margin:0 0 100px 18px; height: 80px; width: 80px;}
.ind_pic1 {height: 80px; width: 80px; line-height:80px; font-size:30px; margin:0 0 3px 3px;}
.ind_pic1:hover {margin:5px 0 0 3px;}
.ind_pic2 {height: 80px; width: 80px; line-height:80px; font-size:30px; margin:0 0 3px 3px;}
.ind_pic2:hover {margin:5px 0 0 3px;}
.ind_pic3 {height: 80px; width: 80px; line-height:80px; font-size:30px; margin:0 0 3px 3px;}
.ind_pic3:hover {margin:5px 0 0 3px;}
.ind_pic4 {height: 80px; width: 80px; line-height:80px; font-size:30px; margin:0 0 3px 3px;}
.ind_pic4:hover {margin:5px 0 0 3px;}
.ind_pic5 {height: 80px; width: 80px; line-height:80px; font-size:30px; margin:0 0 3px 3px;}
.ind_pic5:hover {margin:5px 0 0 3px;}
.foot{ width:95%; margin:0 2.5%; top:750px;}
.ind_stit{font-size:15px;}
}

@media screen and (max-width: 361px) {
.ind_section{ width:90%; margin:30px 2.5% 0 2.5%; padding:2.5%;}
.ind_bg{ height:500px;}
.nav{top:400px;}
.nav li{ margin:0 0 100px 27px;}
.foot{top:750px;}
.share{left:5%;}
}

@media screen and (max-width: 321px) {
.ind_bg{ height:450px;}
.nav{top:370px;}
.nav li{ margin:0 0 80px 13px;}
.ind_pic1 {height: 60px; width: 60px; line-height:60px;font-size:30px;margin:0 0 3px 10px;}
.ind_pic1:hover {margin:5px 0 0 10px;}
.ind_pic2 {height: 60px; width: 60px; line-height:60px;font-size:30px;margin:0 0 3px 10px;}
.ind_pic2:hover {margin:5px 0 0 10px;}
.ind_pic3 {height: 60px; width: 60px; line-height:60px;font-size:30px;margin:0 0 3px 10px;}
.ind_pic3:hover {margin:5px 0 0 10px;}
.ind_pic4 {height: 60px; width: 60px; line-height:60px;font-size:30px;margin:0 0 3px 10px;}
.ind_pic4:hover {margin:5px 0 0 10px;}
.ind_pic5 {height: 60px; width: 60px; line-height:60px;font-size:30px;margin:0 0 3px 10px;}
.ind_pic5:hover {margin:5px 0 0 10px;}
.foot{top:680px;}
}